<?xml version="1.0" encoding="utf-8"?>
<ArrayOfCheckRule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <CheckRule>
    <Index>0</Index>
    <URL>http://www.ebay.com/</URL>
    <Regex>id="gh-logo"</Regex>
    <LoadType>httploader</LoadType>
  </CheckRule>
</ArrayOfCheckRule>